[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=GQ LDAP Client
Name[de]=GQ LDAP-Client
Name[ja]=GQ LDAPクライアント
GenericName=LDAP Client
GenericName[de]=LDAP-Client
GenericName[ja]=LDAPクライアント
Comment=Browse, Search and Manipulate LDAP Directories
Comment[de]=Abfragen, Durchsuchen und Bearbeiten von LDAP-Verzeichnissen
Comment[ja]=LDAPディレクトリを閲覧, 検索, 操作します
Exec=gq
StartupNotify=true
Terminal=false
Type=Application
Icon=gtk-network
Categories=GTK;Network;System;
#MimeType=text/x-ldif
